/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*======================   GENERAL =====================*/
/*======================================================*/

/*====================   Typography ====================*/


/* Your code goes here


/*======================================================*/

/*======================   Header  =====================*/
.sub-menu li a{
	text-transform:uppercase!important;
}

nav.fusion-main-menu {
    justify-content: center;
    display: flex;
}

.contact-header{
	font-size: 16px;

	display: inline-flex;
	vertical-align: top;
	align-items: center;
}
.fusion-header-content-3-wrapper {
	width: 50%;
}
a.icon-header {
	padding: 0 4px;
	font-size:20px;
}
.fusion-header-content-3-wrapper {
	width: auto;
}
.fusion-secondary-main-menu {

	border-top: 2px Solid #dfdfdd;
}
p.p-address {
	margin-left: 7px;
	color:black;
}
h1.entry-title{
	text-transform:uppercase!important;
}
/* Your code goes here


/*======================================================*/

/*====================   Navigation ====================*/


/* Your code goes here


/*======================================================*/

/*=======================   Body =======================*/


/* Your code goes here


/*======================================================*/

/*======================   Footer  =====================*/
.fa-map-marker-alt:before {

	font-size: 23px;
	padding-right: 11px;
	color: #6188a6;
}
.fa-phone-alt:before {

	font-size: 23px;
	padding-right: 11px;
	color: #6188a6;
}

.fa-calendar:before {
	font-size: 23px;
	padding-right: 11px;
	color: #6188a6;
}
p .footer-practice{
	margin-bottom:10px!important;
}
.footer-contact {
	padding-left:30px!important;
	position:relative!important;
	margin-bottom: 20px;
}
.footer-contact i {
	position: absolute;
	left:0px!important;
	line-height: 30px;
}
/* Your code goes here


/*======================================================*/
/*======================================================*/


/*======================   PAGES  ======================*/

.specials-new {
    -ms-transform: skew(-20deg,0deg);
    -webkit-transform: skew(-20deg,0deg);
    transform: skew(-20deg,0deg);
}

/*======================================================*/


/*=====================   Homepage  ====================*/

.video-class {
	padding-bottom: 56.1% !important;
	position: relative;
	padding-top: 0px;
	height: 0;
	overflow: hidden;	
}
.button-home{
	font-size: 24px!important;
	font-weight: bold!important;
	background:#4f6d84!important;

	color:white!important;
	border:1px solid #4f6d84!important;

	border-radius:5px!important;

}
.button-home:hover{
	background-color:#6188a6!important;
	border:1px solid #6188a6!important;
}
.button-global {	
	background:#ffffff!important;
	padding:10px 30px 8px 30px!important;
	border:1px solid #6188a6!important;
	border-radius:5px!important;
	color:#6188a6!important;
}
.button-global:hover{
	border:2px solod #4f6d84!important;
}
.button-global .fusion-button-text {
	color:#6188a6!important;
	font-size: 24px!important;
	font-weight: bold!important;
	padding:5px 10px 5px 10px!important;

}
.button-global:hover .fusion-button-text {
	color:#4f6d84!important;

}
.imageframe-align-center {
    margin-bottom: 10px!important;
}
.avada-has-rev-slider-styles .avada-skin-rev{
	border-bottom:none!important;
}
/* Your code goes here


/*======================================================*/

/*===================   Contact Page ===================*/

.contact-us{
	width:70%!important;
}
.contact-us:hover{
	border:none!important;
}
.post-content p {
   
    margin-bottom: 10px!important;
}
.wpcf7-form .wpcf7-text:focus {
    border-color: grey!important;
}

/* Your code goes here


/*======================================================*/

/*====================   About Page ====================*/


/* Your code goes here


/*======================================================*/

/*===================   Service Page ===================*/


/* Your code goes here


/*======================================================*/

/*==================   TEMPLATE Page ===================*/


/* Your code goes here


/*======================================================*/
/*======================================================*/


/*===================   CONTACT FORM  ==================*/ 
/*======================================================*/

/* Your code goes here


/*======================================================*/
/*======================================================*/


/*===================   MEDIA QUERY  ===================*/  
/*======================================================*/

@media only screen and (max-width : 1200px) {


}

/*======================================================*/

@media only screen and (max-width : 992px) {


}

/*======================================================*/



@media only screen and (max-width : 950px) {
	.fusion-header-content-3-wrapper {
		display:none!important;	
	}

			.fusion-mobile-menu-icons a {
   
    margin-top: 27px!important;
}
	fusion-mobile-menu-icons a:before {
   color: #4f6d84!important;
   
}
	.fusion-logo img{
		max-height:80px!important;
	}
}


/*======================================================*/


@media only screen and (max-width : 768px) {
	.fusion-logo img{
		max-height:60px!important;
	}

			.fusion-mobile-menu-icons a {
  
    margin-top: 17px!important;
}
				.fusion-mobile-menu-icons a:before {
    color: #4e82ab!important;
    margin-top: 17px!important;
}
	.fusion-page-title-bar .fusion-page-title-row h1 {
		font-size:27px!important;
	}
	h1.fusion-responsive-typography-calculated{
		font-size:20px!important;
	}

	}
.contact-us{
	width:100%!important;
}
.cont-sec .fusion-layout-column{
	margin-bottom:-3px!important;
}
}


@media only screen and (max-width : 650px) {
	.cont-text{
		padding:0 10px!important;
	}
}

/*======================================================*/

/*======================================================*/

@media only screen and (max-width : 576px){
	.fusion-body .fusion-page-title-bar h1 {
		font-size: 28px!important;
	}
	.button-home-container .fusion-button-wrapper {
		width:100%!important;
		text-align:center!important;
	}
}

/*======================================================*/
@media only screen and (max-width : 460px) {

	.text-imag img {
		display:block!important;
		width:100%!important;
		float:none!important;
	}
	.fusion-text.servise-dnetal a{
		display: block!important;
		margin-bottom: -15px!important;
	}
p {
    font-size: 16px!important;
}
	.fusion-footer-widget-area #custom_html-3 a{
		display:block;
		margin-top:-13px!important;
	}
}


@media only screen and (max-width : 320px) {

}

/*======================================================*/
/*======================================================*/


